% presentationfonts.sty
% Fonts used in presentations
% Make it a separate file so can use in Asymptote.
% License: PD
% 2020-Dec-25 JH Switch to computingfonts.sty so chars match book.
% 2018-Nov-02 Jim Hefferon written, from Michael Sharpe

% \usepackage[T1]{fontenc}
% \usepackage[full]{textcomp}
% \usepackage[osf]{newpxtext} % osf for text, not math
% % was: \usepackage[type1]{cabin}% sans serif 
% % less bold:
% \usepackage[scaled=0.865]{berasans}% san serif
% \usepackage[varqu,varl]{inconsolata} % sans serif typewriter
% \usepackage[bigdelims,vvarbb]{newpxmath} % bb from STIX
% \usepackage[cal=boondoxo]{mathalfa} % mathcal
\usepackage{../../computingfonts}  % import is relative to the Beamer file